# $Revision: 1.16 $, $Date: 2002/02/25 01:44:56 $
%include	/usr/lib/rpm/macros.perl
Summary:	Authen-TacacsPlus perl module
Summary(pl):	Modu perla Authen-TacacsPlus
Name:		perl-Authen-TacacsPlus
Version:	0.16
Release:	6
License:	GPL
Group:		Development/Languages/Perl
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Authen/TacacsPlus-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 3.0.3-16
BuildRequires:	perl >= 5.6
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Authen-TacacsPlus - module for authentication using tacacs+ server.

%description -l pl
Authen-TacacsPlus - modu do autentykacji przy pomocy serwera tacacs+.

%prep
%setup -q -n TacacsPlus-%{version}

%build
perl Makefile.PL
%{__make} OPTIMIZE="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf Changes readme

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%{perl_sitearch}/Authen/TacacsPlus.pm
%dir %{perl_sitearch}/auto/Authen/TacacsPlus
%attr(755,root,root) %{perl_sitearch}/auto/Authen/TacacsPlus/TacacsPlus.so
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Authen-TacacsPlus.spec,v $
Revision 1.16  2002/02/25 01:44:56  kloczek
- release 6.

Revision 1.15  2002/02/22 23:29:25  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.14  2002/02/10 15:24:04  depesz
adapterized

Revision 1.13  2002/01/18 02:14:11  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.12  2001/04/30 16:05:26  kloczek
- added using %%{rpmcflags} macro.

Revision 1.11  2001/04/17 12:05:17  baggins
- release 5
- rebuild with perl 5.6.1

Revision 1.10  2001/04/14 18:00:04  baggins
- removed explicit requirements for perl = %%{version} and %%{perl_sitearch}
  they will be added by rpm if needed

Revision 1.9  2001/01/25 20:03:43  misiek

Massive attack. We use -O0 instead -O flags while debug enabled.

Revision 1.8  2000/12/27 18:24:02  kloczek
- release 4: rebuild agaunst perl 5.6 and use new rpm automation.

Revision 1.7  2000/06/09 07:23:27  kloczek
- added using %%{__make} macro.

Revision 1.6  2000/05/16 22:13:20  kloczek
- spec adapterized.

Revision 1.5  2000/04/01 11:15:17  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.4  2000/03/28 16:54:43  baggins
- translated kloczkish into english

Revision 1.3  1999/11/07 09:17:08  pius
- fixed required rpm-perlprov version

Revision 1.2  1999/10/27 20:45:35  pius
- added '%include /usr/lib/rpm/macros.perl'
- BuildRequires: rpm-perlprov, perl >= 5.005_03-12
- comsetics

Revision 1.1  1999/10/20 19:46:44  pius
- initial release
